 @media (max-width: 1440px) {
    .carousel-caption h3{
        font-size: 2rem;
        line-height: 50px;
    }
 }

@media (min-width: 992px) and (hover: hover) {
     .dropdown-hover:hover > .dropdown-menu {
         display: block;
         margin-top: 0;
        /* prevents jump */
    }
    .dropdown-hover:hover .dropdown-menu {
        display: block;
    }
}
 @media (max-width: 991px) {
     .navbar-right {
         flex-direction: column;
         align-items: flex-start;
         gap: .5rem;
    }
}
 @media (max-width: 680px) {
    header{
        width: 780px !important;
    }

    .navbar-nav .nav-link{
        font-size: 2.1rem;
    }

    
    #caroselbanner{
        width: 770px
    }

    #banner{
        width: 770px;
    }
    .container{
        width: 770px !important;
    }
     .mobile-right-box {
         order: 2;
        /* Show after logo */
         margin-left: auto;
        /* Push to the right */
         display: flex !important;
        /* Ensure flex even when collapsed */
         align-items: center;
    }
    /* hide center nav menu until toggled */
     .navbar-collapse {
         width: 100%;
    }
     #haac-logo{
         width: 70%;
         max-width: 100%;
    }
    #mobile-getconsultant{
         display: block;
    }
    #desktop-getconsultant{
         display: none;
    }
    #topmessage{
        width: 100%;
        font-size: 2rem;
    }
    #banner h1{
        font-size: 3.5rem;
        width: 100%;
        text-align: center;
    }
    #banner p{
        padding: 15px;
        font-size: 2rem;
    }

    #banner ul{
        padding: 20px;
    }
    #banner ul li{
        font-size: 2rem;
    }
    .button-blue{
        font-size: 1.5rem !important;
        margin: 0px 10px;
    }
    #indexabout h1{
        width: 100%;
    }
    #indexabout p{
        width: 90%;
        font-size: 1.6rem;
    }
    .navbar-toggler{
        border: none !important;
    }
    #doctor-card{
        width: 90%;
        bottom: 25px; 
    }
    #doctor-data h2{
        font-size: 2.2rem;
    }

    #doctor-data p{
        font-size: 2rem;
    }

    #doctor-data h3{
        font-size: 2.2rem;
    }

    #doctor-data ul li{
        font-size: 2rem;
    }

    .lead-consultant-count{
        font-size: 4rem;
    }

    .lead-consultant-text{
        font-size: 2rem;
        width: 100%;
        text-align: center;
    }

    #our-services p{
        font-size: 2rem;
    }

    .our-services-card .learnmore a{
       font-size: 2.2rem; 
    }

    #our-services h4{
        width: 260px;
        font-size: 2rem;
    }

    .our-services-card h3{
        font-size: 2.5rem;
    }

    .our-services-card aside{
        font-size: 2.5rem;
    }

    .our-services-card ul li{
        font-size: 2.2rem;
    }

    #custom-solution .card-body h3{
        font-size: 2.5rem;
    }

    #custom-solution .card-body p{
        font-size: 1.8rem;
    }

    #why-choose p{
        font-size: 1.8rem;
    }

    .why-choose-card h3{
       font-size: 2.5rem; 
    }

    .why-choose-card aside{
        font-size: 1.8rem;
    }

    .whychoose-badge{
        font-size: 1.5rem;
    }

    #record-success .card-body h3{
       font-size: 2.5rem;  
    }

    #record-success .card-body p{
       font-size: 1.8rem; 
    }

    .custom-consultant-text{
        font-size: 2rem; 
        margin: 20px 0px;
    }

    .custom-consultant-desc{
        font-size: 1.8rem; 
    }

    .custom-consultant-count{
        width: 120px;
        height: 120px;
        line-height: 120px;
        font-size: 2.1rem;
    }

    #quality-section{
        width: 80%;
    }

    .quality-col{
       font-size: 1.8rem; 
    }

    .quality-col-middle{
       font-size: 1.8rem;  
    }

    #our-clients h4{
        width: 260px;
        font-size: 2.1rem; 
    }

    #our-clients p{
       width: 100%;
       font-size: 1.8rem;  
    }

    .our-clients-card h3{
        font-size: 1.8rem; 
        margin: 20px auto;
    }

    .our-clients-card aside{
        font-size: 1.8rem;
    }

    #our-clients-bottom-container{
        width: 100%;
        font-size: 2.1rem;
    }

    #our-clients-bottom-container .card-body{
        font-size: 2.1rem;
    }

    #join-our-team h4{
        width: 360px;
        font-size: 2rem;
    }
    
    #join-our-team p{
       width: 100%;
       font-size: 1.8rem;  
    }

    #getintouch h4{
        width: 360px;
        font-size: 2rem;
    }

    #getintouch p{
        width: 100%;
       font-size: 1.8rem;  
    }

    #lets-connects h3{
        font-size: 2.2rem;
    }

    #lets-connects .connect-title{
        font-size: 2.2rem;
    }

    #lets-connects .connect-data{
        font-size: 1.8rem; 
    }

    #lets-connects .connect-bottom-text{
        font-size: 1.8rem; 
    }

    #lets-connects .connect-data a{
        font-size: 1.8rem;
    }

    #send-message h3{
       font-size: 2.2rem; 
    }

    #send-message .card-body p{
        font-size: 1.8rem;
    }

    #send-message .form-label{
        font-size: 1.8rem;
    }

    ::placeholder {
        font-size: 1.8rem;
    }

    ::-ms-input-placeholder { /* Edge 12 -18 */
        font-size:1.8rem;
    }

    .btn-primary{
        font-size: 1.5rem !important;
    }

    .logo-card { gap: 12px; padding: 12px; }
    .logo-thumb { width:80px; height:80px;font-size: 3rem }
    .logo-thumb img { width:40px; height:40px; }
    .footer-bottom-links{
        text-align: left;
    }
    #qualityAcc-details{
        width: 100%;
        float: left;
    }
    .text-col .subtitle{
        font-size: 2rem;
        line-height: 1.5;
    }
    .record-count{
        font-size: 4rem;
    }
    .record-text{
        font-size: 1.5rem;
    }
    .doctor-name{
        font-size: 2.5rem;
    }
    .doctor-desc{
        font-size: 1.5rem;
    }
    .logo-text h3{
        font-size: 2rem;
    }
    .logo-text p{
        font-size: 2rem;
    }
    #qualityAcc h4{
        font-size: 1.5rem;
        width: 400px;
    }
    .footer-quicklinks h3{
        font-size: 1.8rem;
    }
    .footer-quicklinks ul li a{
       font-size: 1.5rem; 
    }
    .contact-number{
       font-size: 1.8rem; 
    }
    footer{
        width: 770px;
    }
    .footer-duration-sm{
        font-size: 1.8rem; 
    }

    .footer-bottom-text{
        font-size: 1.8rem; 
    }

    .footer-bottom-links ul li a{
        font-size: 1.8rem; 
    }
    .footer-text{
       font-size: 1.8rem; 
    }
    .services-bottom{
        width: 770px;
    }
    #indexabout h4{
        width: 60%;
        font-size: 2rem;
    }
    .dropdown-item{
        font-size: 1.8rem;
    }
    #qualityAcc-details .card .card-body h3{
        font-size: 2rem;
    }
    #qualityAcc-details .card .card-body p{
       font-size: 1.8rem;  
    }
    .qualityAcc-bullets h4{
        font-size: 2rem;
    }
    .qualityAcc-bullets ul li{
        font-size: 1.8rem;
    }
    .services-bottom h3{
        font-size: 2.2rem;
    }
    .services-bottom p{
        font-size: 1.8rem;
    }
    #qualityAcc p{
        width: 100%;
        font-size: 1.8rem;
    }
    #nabhAcc h1{
        width: 100%;
    }
    #nabhAcc p{
        width: 100%;
        font-size: 1.8rem;
    }
    .nabhacard{
            width: 47% !important;
            font-size: 1.2rem;
    }
    .nabhabottomcard{
        width: 47% !important;
        height: auto;
    }
    .nabhabottomcard h3{
       font-size: 2rem; 
    }
    #nabhastd-container p{
        font-size: 1.5rem;
    }
    .img-dental-lab{
        width: 42%;
    }
    #hospital-projects{
        width: 680px;
    }
    #hospital-projects img{
        width: 100%;
    }
    #sixthedition-hero h4{
        width: 275px;
        font-size: 1.2rem;
    }
    #sixthedition-hero h1{
        width: 100%;
        font-size: 1.5rem;
    }
    #sixthedition-hero p{
        width: 100%;
        font-size: 1.6rem;
    }
    #nabhAcc h4{
         width: 550px;
        font-size: 2.2rem;
    }
    .qabutton-blue{
        font-size: 1.5rem !important;
    }
}   

 @media (max-width: 880px) {
    #mobile-getconsultant{
         display: block;
    }
     #desktop-getconsultant{
         display: none;
    }

 }